/*     1118375 : 맞춤형 컨텐츠      */
.empty__1118375__ {padding:20px 10px;background:#fafafa;}
.empty__1118375__ p {margin:0;padding:0;}
.empty__1118375__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1118375__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1118375__ dd {margin:0;font-size:13px;}
.empty__1118375__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1289085 : 탭 버튼 이미지      */
.tab_info__1289085__ {display:table;width:100%}
.tab_info__1289085__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1289085__ {max-width:100%}
.img__1289085__ * {box-sizing:border-box}
.img__1289085__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1289085__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1289085__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1289085__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1289085__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1289085__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1289085__ > a {height:60px;}
	.img__1289085__.on > a:before {height:4px;}
	.img__1289085__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1118405 : 탭 버튼 이미지      */
.tab_info__1118405__ {display:table;width:100%}
.tab_info__1118405__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1118405__ {max-width:100%}
.img__1118405__ * {box-sizing:border-box}
.img__1118405__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1118405__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1118405__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1118405__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1118405__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1118405__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1118405__ > a {height:60px;}
	.img__1118405__.on > a:before {height:4px;}
	.img__1118405__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1118385 : 탭 버튼 이미지      */
.tab_info__1118385__ {display:table;width:100%}
.tab_info__1118385__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1118385__ {max-width:100%}
.img__1118385__ * {box-sizing:border-box}
.img__1118385__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1118385__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1118385__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1118385__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1118385__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1118385__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1118385__ > a {height:60px;}
	.img__1118385__.on > a:before {height:4px;}
	.img__1118385__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1289095 : 탭 버튼 이미지      */
.tab_info__1289095__ {display:table;width:100%}
.tab_info__1289095__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1289095__ {max-width:100%}
.img__1289095__ * {box-sizing:border-box}
.img__1289095__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1289095__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1289095__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1289095__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1289095__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1289095__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1289095__ > a {height:60px;}
	.img__1289095__.on > a:before {height:4px;}
	.img__1289095__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1118415 : 탭 컨텐츠 블록 설정      */
.block_option__1118415__ {display:table;width:100%}
.block_option__1118415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1289075 : YouTube 동영상 플레이어      */
/* farm */
.farm__1289075__ {display:table;width:100%}
.farm__1289075__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1289075__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1289075__ .player-item,
.player__1289075__ iframe,
.player__1289075__ embed,
.player__1289075__ object,
.player__1289075__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1289075__.player-16by9 {padding-bottom:56.25%}
.player__1289075__.player-4by3 {padding-bottom:75%}

/*     1118425 : 탭 컨텐츠 블록 설정      */
.block_option__1118425__ {display:table;width:100%}
.block_option__1118425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1118445 : YouTube 동영상 플레이어      */
/* farm */
.farm__1118445__ {display:table;width:100%}
.farm__1118445__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1118445__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1118445__ .player-item,
.player__1118445__ iframe,
.player__1118445__ embed,
.player__1118445__ object,
.player__1118445__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1118445__.player-16by9 {padding-bottom:56.25%}
.player__1118445__.player-4by3 {padding-bottom:75%}

/*     1118435 : 탭 컨텐츠 블록 설정      */
.block_option__1118435__ {display:table;width:100%}
.block_option__1118435__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1118455 : YouTube 동영상 플레이어      */
/* farm */
.farm__1118455__ {display:table;width:100%}
.farm__1118455__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1118455__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1118455__ .player-item,
.player__1118455__ iframe,
.player__1118455__ embed,
.player__1118455__ object,
.player__1118455__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1118455__.player-16by9 {padding-bottom:56.25%}
.player__1118455__.player-4by3 {padding-bottom:75%}

/*     1289065 : 탭 컨텐츠 블록 설정      */
.block_option__1289065__ {display:table;width:100%}
.block_option__1289065__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1118465 : YouTube 동영상 플레이어      */
/* farm */
.farm__1118465__ {display:table;width:100%}
.farm__1118465__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1118465__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1118465__ .player-item,
.player__1118465__ iframe,
.player__1118465__ embed,
.player__1118465__ object,
.player__1118465__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1118465__.player-16by9 {padding-bottom:56.25%}
.player__1118465__.player-4by3 {padding-bottom:75%}

